{% extends 'base.html.twig' %}
{% block content %}
<ul>
{% for unit in units %}
     <li>
         <a href="/units/view/{{unit.id}}/">{{ unit.title }}</a>
         <a class="btn btn-small btn-danger" href="/units/delete/{{unit.id}}/">Delete</a>
     </li>
{% endfor %}
</ul>
{% endblock %}